# services/typhon/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: climate
resources:
  - namespace.yaml
  - serviceaccount.yaml
  - secretproviderclass.yaml
  - vault-sync-deployment.yaml
  - deployment.yaml
  - service.yaml
  - networkpolicy.yaml
